/*------------------
  Rendelés  */  


#table_input {
	width: 97%;
  max-width: 650px;
	border: none;
	background-color: #C9E2E8;
	margin: 20px 5px 10px 5px;
}

#table_input td {
	padding: 3px 8px 5px 8px;
	vertical-align: middle;
}

td#fejlec_uzenet_email {
	font-size: 24px;
	font-weight: bold;
	color: #006e85;
	padding: 10px 0px 10px 10px;
	vertical-align: top;
}

td.fejlec_uzenet h4{
	font-size: 20px;
	font-weight: bold;
	color: #006e85;
	margin-top: 0px;
	margin-bottom: 0px;
}

td.megnevezes_email {
	width: 80px; 
	text-align: right;	
	font-weight: bold;
  padding-left: 10px;
}

td.input input {
	text-align: left;
 /* width: 180px; */
}

textarea.uzenet_szoveg {
  width: 98%;
}

td.input_radio {
	text-align: center;
	vertical-align: top;
}

td.szoveg {
	text-align: left;
}

img.w150 {
	width: 150px;
	float: right;
	margin: 10px;	
}

.article th, .article td
{
  padding: 10px;
  border: solid 1px #7BB0BC;
  vertical-align: middle;
  text-align:left;
}

.article td.penz
{
  text-align:right;
}

.article td.sum
{
  text-align:right;
  font-weight: bold;
}

.article th
{
  text-align:center;
  vertical-align:middle;
  padding: 7px;
  background-color: #CCE1E5;

}

.periodus td{
	padding: 10px;
	font-size: 16px;
	vertical-align: middle;
}

.center{
	text-align: center;
}

table.informacio{
	border: 2px;
}

table.informacio td{
	padding: 10px;
}

tr.vilagos{
	background-color: Transparent;
}

tr.sotet{
	background-color: #CCE1E5;
}